Bug 173513 - missing %{_datadir}/%{name}/VERSION file
missing %{_datadir}/%{name}/VERSION file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: phpldapadmin (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 14:11 EST by Alexander Dalloz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.7.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 07:42:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Dalloz 2005-11-17 14:11:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.10) Gecko/20050811 Fedora/1.7.10-1.2.1.legacy

Description of problem:
Withwout the VERSION file the pla_version() function returns 'UNKNOWN', which is then displayed in page title and at top of the left tree frame.

Version-Release number of selected component (if applicable):
phpldapadmin-0.9.7.2-1

How reproducible:
Always

Steps to Reproduce:
1. use the FE package as is
2. browse to the phpldapadmin website
3. check page title and left frame
4. echo '$Name: RELEASE-0_9_7_2 $' > /usr/share/phpldapadmin/VERSION
5. refresh browser view
  

Additional info:
Comment 1 Dmitry Butskoy 2005-11-18 07:42:18 EST
Thanks.

The new rpm should appear soon at the devel repo.

Note You need to log in before you can comment on or make changes to this bug.